/*
 * $Id: globals.c,v 1.1 2003/11/14 10:03:37 alexanto Exp $
 *
 * $Doctor Gauge (C) 2000-2003 A. Antonini, All rights reserved $
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 *
 * $Desc: Global variables definition $
 *
 * $Log: globals.c,v $
 * Revision 1.1  2003/11/14 10:03:37  alexanto
 * Initial revision
 *
 */
#include <windows.h>


HINSTANCE GlobalInstance;		// global application instance
char szFsPath[1024];			// global path to flight simulator
int nFsFlags;					// flight simulator flags

/*
 * flight simulator registry keys
 */
const char *szFs2k2Key = "SOFTWARE\\Microsoft\\Microsoft Games\\Flight Simulator\\8.0";
const char *szFs2k4Key = "SOFTWARE\\Microsoft\\Microsoft Games\\Flight Simulator\\9.0";

/*
 * settings key
 */
const char *szSettings = "Settings";
const char *szPanelColWidth = "PanelColWidth";
const char *szUseColWidth = "UseColWidth";
const char *szMoveMethod = "MoveMethod";
const char *szGauges = "gauges\\";
const char *szHelp = "drgauge.chm";
char szHelpFile[1024];